---
apiVersion: v1
items:
- apiVersion: v1
  kind: ConfigMap
  metadata:
    annotations:
      control-plane.alpha.kubernetes.io/leader: '{"holderIdentity":"openshift-kube-scheduler-operator-85dfcb9bcd-s2b7k_f0e49ba3-fb34-48f9-9d43-6232be93fca7","leaseDurationSeconds":60,"acquireTime":"2022-03-08T10:44:02Z","renewTime":"2022-03-08T13:46:32Z","leaderTransitions":2}'
    creationTimestamp: "2022-03-08T10:38:45Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            .: {}
            f:control-plane.alpha.kubernetes.io/leader: {}
      manager: cluster-kube-scheduler-operator
      operation: Update
      time: "2022-03-08T10:38:45Z"
    name: openshift-cluster-kube-scheduler-operator-lock
    namespace: openshift-kube-scheduler-operator
    resourceVersion: "82870"
    selfLink: /api/v1/namespaces/openshift-kube-scheduler-operator/configmaps/openshift-cluster-kube-scheduler-operator-lock
    uid: 86746a18-9a1b-475a-9244-af6708337b37
- apiVersion: v1
  data:
    config.yaml: |
      apiVersion: operator.openshift.io/v1
      kind: GenericOperatorConfig
  kind: ConfigMap
  metadata:
    annotations:
      include.release.openshift.io/self-managed-high-availability: "true"
    creationTimestamp: "2022-03-08T10:13:58Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:data:
          .: {}
          f:config.yaml: {}
        f:metadata:
          f:annotations:
            .: {}
            f:include.release.openshift.io/self-managed-high-availability: {}
      manager: cluster-version-operator
      operation: Update
      time: "2022-03-08T10:13:58Z"
    name: openshift-kube-scheduler-operator-config
    namespace: openshift-kube-scheduler-operator
    resourceVersion: "1163"
    selfLink: /api/v1/namespaces/openshift-kube-scheduler-operator/configmaps/openshift-kube-scheduler-operator-config
    uid: bd0ef99c-4a0b-496f-9928-94c7b4f7e391
kind: ConfigMapList
metadata:
  resourceVersion: "82884"
  selfLink: /api/v1/namespaces/openshift-kube-scheduler-operator/configmaps
